import java.io.* ;
import java.util.*;

public class MyOut {
    private BufferedWriter fout;

    public MyOut(String fname) throws FileNotFoundException, IOException{  
	fout = new BufferedWriter(new FileWriter(fname));
    }

    public void write(String s) throws IOException{
	fout.write(s,0,s.length()-1);
    }

    public void writeln(String s) throws IOException{
	write(s);
	fout.newLine();
    }

    public void flush() throws IOException{fout.flush();}

    public void close() throws IOException {fout.close();}
}
  
